# $Revision: 1.14 $, $Date: 2008/07/27 22:18:25 $
Summary:	Trap protocol and ancillary headers
Summary(pl.UTF-8):	Nagłówki protokołu Trap i pomocnicze
Name:		xorg-proto-trapproto
Version:	3.4.3
Release:	2
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/X11R7.0/src/proto/trapproto-%{version}.tar.bz2
# Source0-md5:	3b713239e5e6b269b31cb665563358df
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Trap protocol and ancillary headers.

%description -l pl.UTF-8
Nagłówki protokołu Trap i pomocnicze.

%package devel
Summary:	Trap protocol and ancillary headers
Summary(pl.UTF-8):	Nagłówki protokołu Trap i pomocnicze
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
Trap protocol and ancillary headers.

%description devel -l pl.UTF-8
Nagłówki protokołu Trap i pomocnicze.

%prep
%setup -q -n trapproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%{_includedir}/X11/extensions/*.h
%{_pkgconfigdir}/trapproto.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-trapproto.spec,v $
Revision 1.14  2008/07/27 22:18:25  arekm
- release 2

Revision 1.13  2007-02-12 22:09:24  glen
- tabs in preamble

Revision 1.12  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.11  2006/02/03 20:26:25  pluto
- release 1.

Revision 1.10  2005/12/23 09:05:45  qboosh
- sources from X11R7.0 release

Revision 1.9  2005/12/20 10:34:43  qboosh
- 3.4.3 (X11R7.0-RC4)

Revision 1.8  2005/12/04 09:29:33  qboosh
- 3.4.2 (X11R7.0-RC3)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/20 12:51:06  qboosh
- BR: autoconf >= 2.57

Revision 1.5  2005/10/20 11:51:44  qboosh
- 3.4.1 (X11R7.0-RC1)

Revision 1.4  2005/08/27 19:32:50  wiget
- kill /usr/X11R6

Revision 1.3  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.2  2005/08/27 16:12:43  qboosh
- cleanups

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Thu Aug 11 2005 10:11:09  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- defined %%{_prefix}
- release 0.02

* Thu Aug  4 2005 14:27:45  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
